@charset "utf-8";
/* CSS Document */

.envatologo{
position:fixed;
top:50%;
left:50%;
width:446px;
margin-top:-41px;
margin-left:-223px;
z-index:1;
}
.slide{
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	box-shadow:inset 0px 4px 4px rgba(0,0,0,0.2);
	background-color: #DFF0F4;
}
.wrapper{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
}
.slideno{
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:100px;
	font-weight:bold;
	color:rgba(255,255,255,0.3);
}

.wrapper img { z-index: 2; }

